
body {
    margin-top: 50px;
    color: #385368;
    font-size: 15px;
}
body.no-nav {
    margin-top: 0;
}
.container {
    max-width: 750px;
    padding: 5px;
}
.navbar.no-nav {
    display: none;
}
.navbar-brand {
    line-height: 50px;
    float: none;
    background-image: url(../img/icon-clubapp.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-size: auto 80%;
    background-position: center;
    width: 45px;
    display: inline-block;
}
@media (min-width: 768px) {
    .navbar-header {
        /* float: left; */
    }
}

h1 {
    font-size: 20px;
}
.image-cap {
    background-color: #385368;
    margin-bottom: 10px;
    color: #FFFFFF;
}
.image-cap p {
    padding: 6px;
    /*font-weight: lighter;*/
    font-size: 10px;
    letter-spacing: 1px;
}

.navbar-inverse {
    background-color: #385368;
    border-color: #385368;
}
.btn-default {
    color: #385368;
    background-color: #fff;
    border-color: #385368;
}
.well {
    background-color: #385368;
    border: 1px solid #385368;
    color: #FFFFFF;
    padding: 10px 10px;
    font-size: 12px;
}
.btn-fa {
    padding: 10px 10px 10px 40px;
    position: relative;
    min-width: 32%;
}
.btn-fa .fa{
    font-size: 30px;
    position: absolute;
    top: 6px;
    left: 10px;
}
.btn-fa .fa-envelope-o {
    font-size: 27px;
    top: 4px;
}

.text-right {
    text-align: right! important;
}

.table.pricing-card {
    margin-top: 0px;
}
.table.pricing-card tbody {
    font-size: 12px;
}
.table.pricing-card th{
    color: #FFFFFF;
    background-color: #385368;
    text-align: center;
    font-size: 11px;
}
.table.pricing-card td {
    text-align: center;
    vertical-align: middle;
}
.table.pricing-card tfoot tr{
    color: #FFFFFF;
    background-color: #3b5269;
}
.table.pricing-card th:first-child,
.table.pricing-card tr:first-child,
.table.pricing-card td:first-child {
    text-align: left;
}

.table.pricing-card tfoot tr a{
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 1px 10px;
    font-size: 13px;
    color: #FFFFFF;
    text-decoration: none;
}

.table .pricing-footer.selected tr:not(.tfoot-foot) td a {
    border: none;
    color: rgba(255, 255, 255, 0.5);
}

.table.pricing-card tfoot tr.selected {
    background-color: #1aa951;
}
.table.pricing-card tfoot tr.selected a {
    border: none;
    color: rgba(255, 255, 255, 0.5);
}
.table.pricing-card tfoot tr a.selected{
    color: #FFFFFF!important;
    border: 1px solid #fff !important;
    font-size: 15px;
}

.table.pricing-card .pricing-footer .tfoot-title {
    font-size: 10px;
    background-color: #324659;
}
.table.pricing-card .pricing-footer .tfoot-foot {
    text-align: right;
    font-size: 10px;
    margin-right: 10px;
    background-color: #324659;
}
.table.pricing-card .pricing-footer .tfoot-foot a.selected {
    background-color: #1aa951;
}
.pricing-label {
    display: inline-block;
    text-align: center;
    font-size: 13px;
}
.pricing-label span{
    display: block;
    font-size: 10px;
    background-color: #19acef;
}
.pricing-label span.Amateur{
    background-color: #f37423;
}